@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');
html {
	font-size: 16px;
	line-height:25px;
}
body {
   font-family: 'Source Sans Pro', sans-serif;
    color: #222222;
    background-color: #fff;
    -webkit-text-size-adjust: none;
	font-size:16px;
}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0;}
h2 { font-size:1.5rem; text-transform:uppercase;}
h6 { font-size:1.125rem; color:#717171; line-height:1.5rem;}
h6.size14 { font-size:14px;}
.banner-text .morebtn a, .header.shrink, .b-icon, .readmore a, .moreinfo a, .pltbox, .viewlive, .viewport a, .flinks ul li a, .mainpoints ul li span, .enquiretoday a, .ephone a, .me a {-webkit-transition:all 0.7s;-moz-transition:all 0.7s;transition:all 0.7s;}
.text-dark {color:#222222;}
.text-white {color:#FFF;}
.text-gray { color:#d0d0d0;}
.text-pink { color:#ff2f7e;}
.text-lightgray { color:#7e7e7e;}
.text-14 { font-size:14px;}
hr {display: inline-block; border: none; background: #222222; width: 3.9375rem; height:.14rem; margin:0.7rem 0;}
hr.white {background-color:#fff;}
hr.devider {display: inline-block; border: none; background: #e9e9e9; width: 100%; height:1px; margin:0.7rem 0;}
.topspace { padding-top:5.625rem;}
.topspace-less { padding-top:4.0625rem;}
.bottomspace {padding-bottom:5.625rem;}
.bottomspace-less { padding-bottom:3.125rem;}
.moreinfo a { width:105px; height:31px; line-height:31px; text-decoration:none; text-align:center; margin:0 auto; display:block; font-size:14px;}
.moreinfo a.pink { border:1px solid #ff2f7e; color:#ff2f7e;}
.moreinfo a.pink:hover  { background-color:#ff2f7e; color:#fff;}
.whitebg{ width:100%; background-color:#FFF;}
.graybg{ width:100%; background-color:#f3f3f3;}
a.pinklink {color:#ff2f7e;}

/*Header Navigation Starts*/
#cssmenu *{margin:0;padding:0;text-decoration:none}
.logo{position:relative;z-index:123;padding:10px;font:18px verdana;color:#6DDB07;float:left;width:15%}
.logo a{color:#6DDB07;}
nav{position:relative;margin:0 auto;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#head-mobile { text-align:left;}
#head-mobile a, #head-mobile .fa { color:#ff2f7e; font-size:16px; }
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{ float:right;}
#cssmenu > ul > li{float:left; text-align:left;}
#cssmenu > ul > li.has-sub > ul > li {padding-left:15px; padding-right:15px;}
#cssmenu > ul > li > a{padding:17px 25px;font-size:0.875rem;text-decoration:none;color:#ffffff; text-transform:uppercase;}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#ff2f7e}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:30px; cursor:pointer;}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ffffff;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ffffff;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#333;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:47px; line-height:47px;}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:16px 15px;width:15.875rem; font-size:0.8125rem;text-decoration:none;color:#ffffff;font-weight:400; text-transform:uppercase;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#ff2f7e}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ffffff;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ffffff;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
@media screen and (max-width:700px){
.logo{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important;}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#fff;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:15px;color:#fff;font-size:12px;font-weight:700}
.button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #ffffff;border-bottom:2px solid #ffffff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ffffff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ffffff;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ffffff;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
/*Header Navigation Ends*/

.header { padding:20px 0; position:fixed; width:100%; z-index:111;}
.header.shrink .pst-logo {margin-top:8px; float:left; width:150px;}
.header.shrink {  background-color:#333333; padding: 0;  -webkit-box-shadow: 0 9px 62px 0 rgba(0,0,0,.75);
    -moz-box-shadow: 0 9px 62px 0 rgba(0,0,0,.75);
    box-shadow: 0 9px 62px 0 rgba(0,0,0,.75);}

.homepagebanner {
	font-family: 'Open Sans', sans-serif;
}
.homepagebanner .carousel-caption h1 {
	text-transform:uppercase;
	font-weight:700;
	font-size:2.5rem;
}
.homepagebanner .carousel-caption h1 span {
	color:#ff2f7e;
}
span.bigfont {
	font-size:3.125rem;
}
p.smallfont {
	font-size:1.4375rem;
}
.banner2 {color:#000000;}
.homepagebanner .carousel-caption {
	text-shadow:none;
	top:40%;
	left:0;
	right:0;
	bottom:inherit;
}
.bannerbuttons a{
	width:150px;
	height:45px;
	line-height:45px;
	display:inline-block;
	background-color:#ff2f7e;
	color:#fff;
	font-weight:700;
	margin:35px 3px;
	text-decoration:none;
}
.bannerbuttons a:first-child {
	background-color:#000;
}
.bannerbuttons a:hover {
	background-color:#15d2c1;
}
.homepagebanner .carousel-control {
	width:5%;
	z-index:11;
}
.homepagebanner .carousel-inner .item {
	width: 100%;
    height: 575px;
	background-color:#000000;
	background-position:left top;
	background-repeat:no-repeat;
	background-size: cover;
}
.homepagebanner .carousel-inner .item.slide-1 { 
background-image:url(../images/slide1.jpg);
}
.homepagebanner .carousel-inner .item.slide-2 { 
background-image:url(../images/slide2.jpg);
}
.homepagebanner .carousel-inner .item.slide-3 { 
background-image:url(../images/slide3.jpg);
}
.homepagebanner .carousel-inner .item.slide-4 { 
background-image:url(../images/slide4.jpg);
}

.banner-text { font-family: 'Open Sans', sans-serif; color:#fff; text-align:center; margin-top:15.625rem}
.banner-text span { font-size:3.375rem; font-weight:700;}
.banner-text h2 { font-size:1.625rem; font-weight:300;}
.banner-text p { font-size:1rem; font-weight:300; margin-top:2rem;}
.banner-text .morebtn a{ font-weight:700; font-size:14px; width:110px; height:35px; line-height:35px; text-transform:uppercase; border:1px solid #FFF; display:block; color:#fff; text-decoration:none; margin:2.5rem auto 0;}
.banner-text .morebtn a:hover { border-color:#ff2f7e; background-color:#ff2f7e;}
.boxstyle { border:1px solid #e9e9e9; border-radius:4px; margin:15px; min-height:275px; position:relative; padding:30px;}
.boxstyle a {text-decoration:none;}
.boxstyle .b-icon {position: absolute;top: -30px;left: 30px; width: 60px; height: 60px; text-align: center; border-radius: 4px; background: #222; box-shadow: 0 0 0 10px #fff;background-position:left center; background-repeat:no-repeat; background-image:url(../images/icon-top-services.png); }
.b-icon-2 { background-position:-60px center !important; }
.b-icon-3 { background-position:-120px center !important; }
.b-title { font-size:1.125rem; color:#222222; margin-top:30px;}
.b-desc { color:#7e7e7e; font-size:0.8375rem; margin-top:15px; min-height:122px;}
.readmore { color:#222222; text-decoration:none; font-size:0.9375rem;}
.readmore:before { font-family: FontAwesome; content:'\f0da'; margin-right:6px; float:left;}
.boxstyle a:hover .readmore  { color:#ff2f7e;}
.boxstyle a:hover .b-icon{ background-color:#ff2f7e !important;}
.nobannerbg .header { background-color:#333333; }
.marginextra { margin-top:4rem;}

.whychooseus{width:100%; background-color:#000000; background-image:url(../images/whychooseusbg.jpg); background-repeat:no-repeat; background-attachment:fixed; background-size:100% auto; background-position:center center;}
ul.wcu {
	list-style : none; padding-top:0; padding-left:0; padding-right:0;
}
ul.wcu li {
	display : flex;
	flex-flow: row;
	min-height : 46px;
	position : relative;
	font-size:1.125rem;
	color:#fff;
}
span.number {
	margin-right : 20px;
	margin-top:7px;
	text-align: center;
	width : 12px;
	height : 12px;
	background-color : #FFF;
	border-radius : 50%;
	z-index : 1;
	animation: animate-ball 5s infinite; transition: all 700ms ease;
}
span.vline {
    position: absolute;
    height: 100%;
    border: solid #fffcfc 0.1em;
    top: 0.5em;
    left: 0;
    right: 0;
    width: 1px;
    margin: 0 auto;
    border-right: none;
}
ul.wcu li:last-child span.line {
	display : none;
}
.leftpoints {
	width:48%;
	float: left;
	margin-right:20px;
	text-align:right;
}
.rightpoints {
	width:48%;
	text-align:left;
}
.leftpoints .fa, .rightpoints .fa{ width:30px; text-align:center;}
@keyframes animate-ball {
0% {
box-shadow: 0 0 0 0px #000;
}
 20% {
box-shadow: 0 0 0 10px rgba(255, 47, 126, 0.4);
}
}
.pltbox {
	width:60px;
	height:60px;
	background-color:#222222;
	margin:0 auto;
	border-radius:4px;
	text-indent:-9999px;
	font-size:0;
	margin-bottom:10px;
	background-image:url(../images/icons-platform.png);
	background-repeat:no-repeat;
	background-position:center left;
}
.clr-ebay { background-color:#e53238 !important;}
.clr-magento { background-color:#f26322 !important;}
.clr-opencart { background-color:#37c4ef;}
.clr-bigcommerce { background-color:#08415f;}
.clr-wordpress { background-color:#000 !important;}
.clr-neto { background-color:#4cbaec;}
.clr-ca { background-color:#c03f97;}
.clr-shopify { background-color:#95be46;}
.platformbox { margin-bottom:3rem;}
.platformbox span {
	font-size:1.125rem;
}
.platformbox a { color:#222222; text-decoration:none;}
.platformbox a:hover .pltbox{ background-color:#ff2f7e;}
.plt2 {background-position:-60px center;}
.plt3 {background-position:-120px center;}
.plt4 {background-position:-180px center;}
.plt5 {background-position:-240px center;}
.plt6 {background-position:-300px center;}
.plt7 {background-position:-360px center;}
.plt8 {background-position:-420px center;}

.ourclient { border-top:1px solid #e9e9e9; background-image:url(../images/clientbg.png);  background-position:center top; background-size:100% auto;}

.testimonials { border-bottom:1px solid #e9e9e9; padding-top:2rem; padding-bottom:2rem;}
.carousel-control.right, .carousel-control.left { background:none;}
.carousel-control, .carousel-control:hover, .carousel-control:focus { color:#222222; opacity:1;}
.carousel-control:hover, .carousel-control:focus { color:#ff2f7e;}
.carousel-indicators { bottom:0; z-index:1;}
.carousel-indicators li { border:none; background-color:#222;}
.carousel-indicators .active { background-color:#ff2f7e;}
.testiheading { font-size:1rem; color:#222222;}
blockquote { border:none;}
blockquote p { font-size:14px; color:#ff2f7e;}
.testimonials .item { min-height:200px;}
.testimonials figcaption { width:70%;  margin:0 auto 35px;}
.testimonials span a { color:#ff2f7e;}




.creativeshowcase { background-image:url(../images/pattern-1.png); }
.pencilholder { margin-top:2.35rem;}
.recentwork img { display:inherit;}
.recentwork a { color:#fff; text-decoration:none;}
.viewlive {width:90px; height:28px; line-height:28px; text-align:center; margin:30px auto 0; background-color:#000; font-size:13px;}
.recentwork a:hover .viewlive{ background-color:#ff2f7e;}
.viewport a{ background-color:#ff2f7e; font-size:1rem; padding:1rem 2rem; margin:0 auto; color:#fff; text-decoration:none;}
.viewport a:hover { background-color:#000;}

.pstfooter { background-color:#222222;}
.pst-flogo { text-align:left;}
.pst-flogo img { width:168px; height:auto;}
.contactinfo, .social { margin-top:3.2375rem; text-align:left;}
.contactinfo dl { margin:0;}
.contactinfo dt, .contactinfo dt a { font-size:1.5rem; color:#ff2f7e; font-weight:300; text-decoration:none;}
.contactinfo dd, .contactinfo dd a { font-size:1rem; color:#fff; font-weight:300; text-decoration:none;}
.social span { font-size:14px; color:#fff;}
.social ul{list-style:none;padding:0;margin-top:10px;}
.social ul li{text-align:center;display:inline-block;float:left;margin-right:8px;font-size:16px;}
.social ul li a{width:35px;height:35px;line-height:35px;display:inline-block;background-color:#181818;border-radius:17px;color:#FFF;-webkit-transition:all 0.7s;-moz-transition:all 0.7s;transition:all 0.7s;}
.social ul li a:hover{background-color:#1a83d4;}
.fheading { font-size:1rem; color:#fff; text-align:left; margin-bottom:1.5rem;}
.flinks ul { margin:0; padding:0;}
.flinks ul li {list-style:none; text-align:left;}
.flinks ul li a { font-size:14px; color:#a2a2a2; text-decoration:none; line-height:26px;}
.flinks ul li a:hover { color:#ff2f7e;}
.ulleft { float:left; width:55%;}
.ulright { float:left; width:45%;}

.enquiryform input, .enquiryform textarea, .enquiryform2 input, .enquiryform2 textarea { 
	display:block;
	width:100%;
	background-color:transparent;
	color:#FFF;
	border:1px solid #393939;
	padding:10px;
	margin-bottom:10px;
	font-size:12px;
	resize: none;
}
.enquiryform2 input, .enquiryform2 textarea { 
	border:1px solid #d3d3d3;
	color:#4e4e4e;
}
.enquiryform input:focus, .enquiryform textarea:focus .enquiryform2 input:focus, .enquiryform2 textarea:focus{ border-color:#ff2f7e; box-shadow:none; outline:none;}
::-webkit-input-placeholder {color: #FFF;}
:-ms-input-placeholder {color: #FFF;}
::-moz-placeholder { color: #FFF; opacity: 1;}
:-moz-placeholder {  color: #FFF; opacity: 1;}
.enquiryform2 ::-webkit-input-placeholder {color: #000;}
.enquiryform2 :-ms-input-placeholder {color: #000;}
.enquiryform2 ::-moz-placeholder { color: #000; opacity: 1;}
.enquiryform2 :-moz-placeholder {  color: #000; opacity: 1;}

.enquiryform .sendButton, .enquiryform2 .sendButton { width:108px; height:33px; line-height:33px; text-align:center; background-color:#ff2f7e; border:none; padding:0; color:#fff;}
.enquiryform .sendButton:hover, .enquiryform2 .sendButton:hover { background-color:#da0053;}
.footercopy { background-color:#181818; padding:1.5rem 0; width:100; text-align:center; font-size:13px; color:#a2a2a2;}


.ebaybannerbg { background-image:url(../images/ebaybannerbg.jpg); background-repeat:no-repeat; background-position:0 0; background-size:100% auto; background-color:#000000;}
.ebaybannerfront {background-image:url(../images/paintbucket.png); background-repeat:no-repeat; background-position:center bottom; padding-bottom:4rem;} 
.magentobannerbg { background-image:url(../images/magentobanner.png); background-repeat:no-repeat; background-position:0 0; background-size:100% auto; background-color:#000000;}
.magentobannerfront {background-image:url(../images/pencil.png); background-repeat:no-repeat; background-position:right bottom;}
.ebaybannerfront .banner-text, .magentobannerbg .banner-text { margin-top:9.125rem;}

.content-text { padding-top:1rem;}
.content-text a { color:#ff2f7e; font-size:16px;}
.breadcrumbs, .breadcrumbs a { color:#7e7e7e; font-size:14px; text-align:right;}
.breadcrumbs a:after { font-family: FontAwesome; content:'\f105'; padding-left:10px; padding-right:10px;}
.breadcrumbs a:hover { color:#ff2f7e; text-decoration:none;}
.mainpoints ul { padding:0;}
.mainpoints ul li { font-size:16px; text-align:left; list-style:none; margin-bottom:17px;}
.mainpoints ul li span { width:45px; height:45px; line-height:45px; background-color:#222222; display:block; border-radius:4px; color:#fff; font-size:18px; text-align:center; float:left; margin-right:15px;}
.mainpoints ul li p { height: 45px; display: table-cell; vertical-align: middle; margin:0;}
.mainpoints ul li:hover span { background-color:#ff2f7e;}
.packages { border-top:1px solid #e9e9e9}
.b-title span { font-size:1.25rem; color:#FFF; float:right; text-align:right; background-color:#ff2f7e; border-radius:4px; padding:0 1rem;}
.packages .boxstyle .b-icon { background-image:url(../images/icon-packages.png);}
.pkgpoints li {
	list-style: none;
	font-size: 1rem;
	color: #717171;
	position: relative;
	text-align: left;
	margin-bottom: 17px;
	padding-left: 35px;
}
.pkgpoints li span {
	width: 30px;
	height: 100%;
	line-height: 100%;
	display: block;
	text-align: center;
	float: left;
	margin-right: 15px;
	position: absolute;
	left: 0;
}
.pkgpoints li .fa {
	color: #ff2f7e;
}
.b-desc ul {margin:0; padding:0;}
.b-desc ul li {list-style:none; line-height:34px; border-bottom:1px dashed #cfcfcf;}
.b-desc ul li.lesshight {
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.b-desc ul li:before { font-family: FontAwesome; content:'\f00c'; margin-right:8px;}
.enquiretoday a { border:solid 2px #222222; color:#222222; display:block; float:left; padding:8px 12px; position:absolute; bottom:2rem; text-decoration:none;}
.enquiretoday a .fa { padding-left:15px;}
.enquiretoday a:hover { border-color:#ff2f7e; color:#ff2f7e;}
.packages .boxstyle { min-height:1180px; -webkit-box-shadow: 0px 0px 30px -4px rgba(0,0,0,0.28);
-moz-box-shadow: 0px 0px 30px -4px rgba(0,0,0,0.28);
box-shadow: 0px 0px 30px -4px rgba(0,0,0,0.28);}
.enquiry { background-color:#0c0c0c; background-image:url(../images/enquirybg.png); background-repeat:no-repeat; background-attachment:fixed; background-size:100% auto; background-position:center center;}
.ebuttons .ephone, .me { display:inline-block;}
.ephone a, .me a  { color:#222222; width:195px; height:55px; line-height:55px; background-color:#FFFFFF; display:block; text-decoration:none;  font-size:1.25rem; margin:0 8px;}
.me a { color:#fff; background-color:#ff2f7e; font-size:1rem; position:relative; top:-1px;}
.ephone a:hover, .me a:hover { background-color:#04d7c8;}

.listingtoolslogo a{ margin:0 1.3rem;}

.testimonialsbox > div { border-bottom:1px dashed #D0D0D0; padding-top:1.7rem; padding-bottom:1.7rem;}
.testimonialsbox strong { font-size:1rem; text-transform:uppercase;}

.contactinfo2{ text-align:left;}
.contactinfo2 dl { margin:0;}
.contactinfo2 dt, .contactinfo2 dt a { font-size:2.5rem; color:#ff2f7e; font-weight:300; text-decoration:none;}
.contactinfo2 dd, .contactinfo2 dd a { font-size:1.2rem; color:#333; font-weight:300; text-decoration:none;}

.portfoliobox { margin-bottom:50px;}
.port-img {height:290px; display:block; overflow:hidden; border:3px solid #FFF; -webkit-box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.2);
box-shadow: 0px 0px 22px 0px rgba(0,0,0,0.2);}
h2.projecttitle { color:#222222; font-size:14px; text-transform:inherit; margin:15px 0;}
.portfolio-buttons a { color:#222222; font-size:16px; width:auto; height:40px; line-height:40px; border:1px solid #e2e2e2; display:inline-block; border-radius:3px; margin:2px; padding:0 10px;}
.portfolio-buttons a span { font-size:12px; margin-top:-3px;}
.portfolio-buttons a:hover { color:#ff2f7e;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #000000; border-color: #000000;}
.pagination > li > a, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { color:#000;}

.pst-points ul { margin:0; padding:0;}
.pst-points ul li {
    padding: 0;
    margin-left: 1.5rem;
    list-style: none;
    font-size: 1.125em;
    color: #363636;
    min-height: 27px;
	position: relative;
	margin-bottom:15px;
}
.pst-points ul li:before {
	content:'\f046';
	font-family: FontAwesome;
	margin-right:15px;
	position:absolute;
	top:0;
	left:-1.5rem;
}
.quickform { width:100%; background-color:#ffb612; padding:15px 0;}
.quickform input { 
	display:block;
	width:100%;
	height:45px;
	background-color:#FFF;
	color:#000;
	border:none;
	padding:10px;
	font-size:12px;
	resize: none;
}
.quickform .quickmessage {width:70%; float:left;}
.quickform input:focus{ border-color:#ff2f7e; box-shadow:none; outline:none;}
.quickform ::-webkit-input-placeholder {color: #000;}
.quickform :-ms-input-placeholder {color: #000;}
.quickform ::-moz-placeholder { color: #000; opacity: 1;}
.quickform :-moz-placeholder {  color: #000; opacity: 1;}
.quickform .sendButton { width:29%; float:right; height:45px; line-height:45px; text-align:center; background-color:#ff2f7e; border:none; padding:0; color:#fff;}
.quickform .sendButton:hover { background-color:#da0053;}
.experttext { height:45px; line-height:45px; font-size:1.125rem; display:block; font-weight:400; text-align:center; color:#FFFFFF; text-transform:uppercase; background-color:#000; border-radius:6px;}
.experttext .fa { color:#ff2f7e; margin-left:12px;}
.quickforminnerpages .quickform { padding-top:6.5rem;}
